 
@font-face {
  font-family: "proxima-nova";
  font-weight: 100;
  src: url('../../fonts/ProximaNova-Light-webfont.eot');
  src: url('../../fonts/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ProximaNova-Light-webfont.woff') format('woff'),
       url('../../fonts/ProximaNova-Light-webfont.ttf') format('truetype'),
       url('../../fonts/ProximaNova-Light-webfont.svg#proxima_nova_ltlight') format('svg');
}
@font-face {
  font-family: "proxima-nova";
  font-weight: 300;
  src: url('../../fonts/ProximaNova-Reg-webfont.eot');
  src: url('../../fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ProximaNova-Reg-webfont.woff') format('woff'),
       url('../../fonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
       url('../../fonts/ProximaNova-Reg-webfont.svg#proxima_nova_ltlight') format('svg');
}
@font-face {
  font-family: "proxima-nova";
  font-weight: 600;
  src: url('../../fonts/ProximaNova-Sbold-webfont.eot');
  src: url('../../fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ProximaNova-Sbold-webfont.woff') format('woff'),
       url('../../fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'),
       url('../../fonts/ProximaNova-Sbold-webfont.svg#proxima_nova_ltlight') format('svg');
}
/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

*/

html, body {
	margin: 0;
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,cite,
code,del,dfn,em,img,q,s,samp,small,strike,
strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,
fieldset,form,label,legend,button,table,
caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
}

article,aside,details,
figcaption,figure,footer,
header,hgroup,nav,section {
	display: block;
}

audio[controls], canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

html {
	overflow-y: scroll;
	font-size: 62.5%;
}

/* Headings */

h1 {

}

h2 {
	color: #282828;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	-webkit-font-smoothing: subpixel-antialiased !important;
	letter-spacing: 0.020em;
	font-size: 26px;
	margin-bottom: 15px;
}

	.home h2 {
		line-height: 1.4em;
	}

h3 {
	font-size: 18px;
	font-size: 1.5rem;
	margin-bottom: 20px;
	font-weight: 300;
}

	.home h3 {
		margin: 0 auto;
		margin-bottom: 20px;
		line-height: 1.8em;
		color: #A0A0A0;
	}
	
h4 {
	color: #A0A0A0;
	font-weight: 400;
	line-height: 1.6em;
	margin-bottom: 15px;
}

h5 {
	font-size: 16px;
	font-size: 1.6rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* End Headings */

p,ol,ul,dl,address {
	font-size: 16px;
	font-size: 1.6rem;
}

ul, ol {
	list-style: none;
}

li ul, li ol {
	margin: 0;
	font-size: 16px;
	font-size: 1.6rem;
}

dl, dd {
	margin-bottom: 1.5em;
}

blockquote {
	margin: 0 0 1.5em -24px;
	padding-left: 24px;
	border-left: 1px solid #bfbfbf;
	font-style: italic;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

abbr[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

b, strong {
	font-weight: 400;
}

pre,code,kbd,samp {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: "";
	content: none;
}

small {
	/*font-size: 14px;
	font-size: 1.4rem;*/
}

sub, sup {
	/*font-size: 12px;
	font-size: 1.2rem;
	line-height: 0;
	position: relative;
	vertical-align: baseline;*/
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

a {
	text-decoration: none;
	transition: color 0.2s ease-out;
	color: #87A52A;
}

a:focus {
	outline: thin dotted;
	color: #23426a;
}

a:hover, a:active {
	outline: 0;
	text-decoration: underline;
}

figure {
	margin-bottom: 1.5em;
}

figure img, figure object, figure embed {
	margin-bottom: 0.75em;
	max-width: 100%;
}

figcaption {
	display: block;
}

img {
	border: 0;
}

svg:not(:root) {
	overflow: hidden;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

caption {
	background-color: transparent;
}

form {
	margin: 0;
}

fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}

legend {
	*margin-left: -7px;
	padding: 0;
	border-width: 0;
}

label {
	cursor: pointer;
	text-align: left;
	font-size: 14px;
	font-size: 1.4rem;
	padding-left: 5px;
	color: #A0A0A0;
}

button,input,select,textarea {
	font-size: 16px;
	font-size: 1.7rem;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
	border: 1px solid #C3C3C3;
	border-radius: 4px;
	transition: all 0.15s ease-in-out;
	outline: none;
	color: #6E6E6E;
}

input[type=text]:focus,input[type=password]:focus,textarea:focus, input[type=email]:focus {
	box-shadow: 0 0 5px rgba(52, 171, 250, 0.5);
	border: 1px solid #61B9F5;
}

button, input {
	line-height: normal;
	*overflow: visible;
	width: 100%;
	box-sizing: border-box;
}

input {
	padding: 15px 20px 16px 20px;
	font-weight: 300;
	font-family: "proxima-nova", sans-serif;
	margin-bottom: 15px;
	-webkit-appearance: none;
}

button, input[type=submit] {
	background: #BADA55;
	border: 1px solid #9AB640;
	color: #fff;
	text-transform: uppercase;
	padding: 15px 15px 15px 15px;
	letter-spacing: 1px;
	font-weight: 300;
}

button:hover, input[type=submit]:hover {
	background: #9AB640;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
}

input[type="search"] {
	box-sizing: content-box;
}

button:-moz-focus-inner, input:-moz-focus-inner {
	padding: 0;
	border: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
}

html {
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color: rgba(0,0,0,0.25);
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

:-webkit-selection {
	background: #009fde;
	color: #fff;
	text-shadow: none;
}

:-moz-selection {
	background: #009fde;
	color: #fff;
	text-shadow: none;
}

:selection {
	background: #009fde;
	color: #fff;
	text-shadow: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
}

:-webkit-input-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
}

input:-moz-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
}

.ie7 img, .iem7 img {
	-ms-interpolation-mode: bicubic;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
	width: 20px;
}

input[type="search"] {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

button:-moz-focus-inner, input:-moz-focus-inner {
	padding: 0;
	border: 0;
}

.ir {
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	text-indent: -999em;
	direction: ltr;
}

.ir br {
	display: none;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visuallyhidden {
	position: absolute;
	margin: -1px;
	padding: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
	border: 0;
	clip: rect(0 0 0 0);
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	position: static;
	margin: 0;
	height: auto;
	width: auto;
	overflow: visible;
	clip: auto;
}

.invisible {
	visibility: hidden;
}

.group:before,
.group:after {
    content: "";
    display: table;
} 

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/* Generic
============================================================================= */

body {
    margin: 0 auto;
    /*font-smoothing: antialiased !important;*/
    font-smoothing: subpixel-antialiased;
    overflow: hidden;
    font-family: "proxima-nova", sans-serif;
    font-weight: 300;
}

#banner {
	display: none;
}

.wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0 20px;
}

.pos-ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

img, iframe {
    display: block;
    max-width: 100%;
}

.link-caps {
	text-transform: uppercase;
	color: #87A52A;
	font-weight: 600;
	font-size: 16px;
}

/* Owl Carousel
============================================================================= */
/* 
 * 	Core Owl Carousel CSS File
 *	v1.24
 */
/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
/* CSS3 Transitions */
.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}
.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}
.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}
.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 1;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #fff;
	border: 2px solid #869791;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	background: #869791;
}
/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
/* Header
============================================================================= */

header {
	box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.10);
	position: relative;
	z-index: 99;
}

	.site-header {
	    background: #fff;
	    background: rgba(255, 255, 255, .95);
	}
	
		.site-header .wrapper h2 {
			float: left;
		}
		
		/* Branding */
		
		h2.branding {
			margin-top: 12px;
		    display: block;
		    width: 133px;
		    height: 21px;
		    text-indent: -9999em;
		    background: url(../../images/musicmetric.svg) no-repeat;
		    background-size: 133px 21px;
		}
		
			h2.branding a {
				display: block;
				width: 133px;
				height: 21px;
			}

/* Content Spacers
============================================================================= */

.pusher { /* Push content down from under fixed header */
	margin-top: 20px;
}

/* Home
============================================================================= */

#home {
	min-height: 200px;
	background: #0c0c0c url(../../images/crowd@blur.png) no-repeat 10% 25%;
	background-size: cover;
}

/*	.home {
		padding: 0;
	}*/

	#home-content {
		padding-top: 20px;
		margin-bottom: 20px;
	}
	
	#home-content h1 {
		color: rgba(255, 255, 255, .95);
		font-size: 48px;
		font-size: 3.0rem;
		font-weight: 400;
		margin-bottom: 10px;
		text-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
		line-height: 1.4em;
	}
	
	#home-content h3 {
		color: rgba(255, 255, 255, .45);
		max-width: 600px;
		font-weight: 300;
		font-size: 20px;
		font-size: 1.6rem;
		line-height: 1.6em;
		padding-bottom: 0px;
		text-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	}
	
	#home-content h4 {
		color: rgba(255, 255, 255, .25);
		max-width: 600px;
		font-weight: 300;
		font-size: 20px;
		font-size: 1.6rem;
		margin-bottom: 5px;
		line-height: 1.6em;
		text-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
	}
	
	input.home-search {
		background: #fff;
		background: rgba(255, 255, 255, .6);
		border: 1px solid rgba(255, 255, 255, 0);
	}
	
		input.home-search:focus {
			background: #fff;
			background: rgba(255, 255, 255, 1);
		}
	
		input.home-search::-webkit-input-placeholder {
		   color: #434343;
		}
		
			input.home-search:focus::-webkit-input-placeholder {
				color: #ACA9A9;
			}
		
		input.home-search:-moz-placeholder { /* Firefox 18- */
		   color: #434343;  
		}
		
			input.home-search:focus:-moz-placeholder {
				color: #ACA9A9;
			}
		
		input.home-search::-moz-placeholder {  /* Firefox 19+ */
		   color: #434343;  
		}
		
			input.home-search:focus::-moz-placeholder {
				color: #ACA9A9;
			}
		
		input.home-search:-ms-input-placeholder {  
		   color: #434343;  
		}
		
			input.home-search:focus:-ms-input-placeholder {
				color: #ACA9A9;
			}

	button.search-button {
		margin-bottom: 20px;
	}
	
	div#placeholder {
		text-align: center;
		vertical-align: middle;
		margin: 0 auto;
		max-width: 625px;
		/*height: 300px;*/
		/*background: #EBEBEB;*/
		border-radius: 4px;
		color: rgba(0, 0, 0, .3);
		font-size: 15px;
		margin-bottom: 20px;
	}
	
	#home-services {
		background: #006DA6;
		padding: 10px;
		max-width: 675px;
		border-radius: 4px;
		margin: 0 auto;
		text-align: left;
		margin-bottom: 20px;
	}
	
		#home-services-inner {
			border: 1px dashed rgba(255, 255, 255, .3);
			padding: 15px 20px 15px 20px;
			box-sizing: border-box;
			border-radius: 1px;
		}
		
			#home-services h2,
			#home-services h3 {
				text-align: left;
				margin-bottom: 0;
				width: auto;
				padding: 0;
			}
			
			#home-services h2 {
				margin-bottom: 10px;
				color: #fff;
			}
			
			#home-services h3 {
				color: #80B5D0;
				color: rgba(255, 255, 255, .5);
			}
			
			#home-services a {
				color: #fff;
			}

	.cust_carousel {
		position: relative;
	}
	.cust_carousel .prev, .cust_carousel .next {
		position: absolute;
		display: none;
	}
	.cust_carousel .next {
		right: 0px;
	}
	@media screen and (min-width: 680px) {
		.cust_carousel .prev, .cust_carousel .next {
			display: block;
		}
		.cust_carousel .next {
			right: 0px;
		}

	}

	#customers {
		max-width: 465px; /* or 690px */
		margin: 0 auto;
		text-align: center;
		background: #fff;
	}		
	#customers .item{
	 
	}	

	#customers img {
		padding: 0 5px;
	}	
	
			
/* General (about/legal sub nav sections etc)
============================================================================= */

#general-content h2,
#single-content h2 {
	color: #282828;
	font-weight: 400;
	margin-bottom: 30px;
	line-height: 1.4em;
}

#general-content h3,
#single-content h3 {
	color: #717171;
	font-weight: 300;
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 1.4em;
}

#general-content h4,
#single-content h4 {
	color: #AEAEAE;
	font-weight: 300;
	font-size: 18px;
	font-size: 1.8rem;
}

#general-content p,
#single-content p {
	color: #878787;
	font-size: 16px;
	font-size: 1.4rem;
	line-height: 1.6em;
	margin-bottom: 20px;
	font-weight: 300;
}

#general-content ul,
#single-content ul {
	color: #878787;
	font-size: 16px;
	font-size: 1.4rem;
	margin-bottom: 20px;
	font-weight: 300;
}

	#general-content ul li,
	#single-content ul li {
		margin-bottom: 8px;
		line-height: 1.8em;
		list-style-type: disc;
		margin-left: 20px;
	}

#general-nav nav ul {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 30px;
}

	#general-nav nav ul li a {
		display: block;
		padding: 10px 10px 10px 0;
		transition: all 0.15s ease-in-out;
		color: #B3B3B3;
		border-bottom: 1px solid rgba(0, 0, 0, .07);
	}
	
		#general-nav nav ul li.current_page_item a {
			background: #ECECEC;
			color: #515151;
			padding: 10px 10px 10px 4px;
		}
		
/* Blog
============================================================================= */

#single-content {
	margin-bottom: 30px;
}

.post {
	margin-bottom: 30px;
}

.post img {
	max-width: 100%;
	height: auto;
}

article.post h2 {
	margin-bottom: 5px !important;
}

#single-content article p.post-cats {
	font-size: 14px;
	font-size: 1.4rem;
	color: #AEAEAE;
}
	
	#single-content article p.post-cats a {
		color: #8C8C8C;
		color: rgba(0, 0, 0, .45);
		/*transition: color 0.2s ease-out;*/
	}
	
	#single-content article p.post-cats a:hover {
		color: #333;
		color: rgba(0, 0, 0, .95);
		text-decoration: none;
		/*transition: color 0.2s ease-out;*/
	}

#single-content ul.related {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	#single-content ul.related li {
		list-style-type: none;
		margin: 0 0 5px 0;
		padding: 0;
	}

#disqus_thread {
	margin-top: 20px;
}

/* About
============================================================================= */

#general-content ul {
	margin-bottom: 0 !important;
}

#general-content ul.team li {
	float: left;
	width: 30.555%;
	margin-right: 4.166%;
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-left: 0;
	list-style-type: none;
}

#general-content ul.team li:nth-child(3n) { 
	margin-right: 0;
	clear: none; 
}

#general-content ul.team li:nth-child(3n) + li {
	clear: left;
}

#general-content ul.team li img {
	margin-bottom: 8px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	/*width: 110px;*/
}

#general-content ul.team li a img {
	transition: all 0.15s ease-in-out;
}

#general-content ul.team li a:hover img {
	opacity: 0.7;
}

#general-content ul.team span {
	font-size: 14px;
	font-size: 1.4rem;
	color: #878787;
}

#general-content ul.team li i {
	display: block;
	margin-top: 0px;
	font-style: normal;
	line-height: 1.4em;
	color: #B3B3B3;
	clear: both;
}

/* Contact (map)
============================================================================= */

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
		
/* Big headers (sign in, sign up, newsletter, features, services etc)
============================================================================= */

.big h1 {
	color: #282828;
	font-size: 28px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 15px;
}

.big h3 {
	color: #A0A0A0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: 20px;
}

/* Form pages (sign in, sign up, newsletter etc)
============================================================================= */

.form form {
	margin-bottom: 20px;
}
	
.form h6 {
	font-weight: 400;
	font-size: 14px;
	font-size: 1.4rem;
	color: rgba(0, 0, 0, .3);
	line-height: 1.6em;
	margin-bottom: 10px !important;
}

.form h6:last-child {
	margin-bottom: 30px;
}

/* Features and Services
============================================================================= */

#product-overview .image {
	/*background: #EBEBEB;*/
	width: 45%;
	margin: 0 auto;
	height: 200px;
	margin-bottom: 20px;
}

#product-overview .copy h4 {
	color: #717171;
	font-weight: 300;
	font-size: 22px;
	font-size: 2.2rem;
}

#product-overview .copy p {
	color: #303030;
	font-size: 16px;
	font-size: 1.4rem;
	line-height: 1.6em;
	margin-bottom: 20px;
	font-weight: 300;
}

/* Footer
============================================================================= */

#trial {
	background: #eee;
}

.footer-wrapper {
	background: #22272E;
	padding: 30px 20px 30px 20px;
}

	footer ul li a {
		color: #A7A9AB;
	}
	
	footer ul.footer-nav,
	footer ul.footer-copyright,
	footer ul.footer-social {
		color: #575A5E;
	}
	
	footer ul li a:hover {
		color: #CCD4CF;	
	}
	
	footer ul.footer-nav li:after,
	footer ul.footer-copyright li:after {
		content: "";
	}
	
/*	footer ul.footer-social,
	footer ul.footer-copyright {
		margin-top: 10px;
	}*/
	
	footer ul li {
		line-height: 2.2em;
	}
	
/* Popup
============================================================================= */

.small-dialog {
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
	border-radius: 4px;
}

	.small-dialog h4 {
		color: #717171;
		font-weight: 300;
		font-size: 18px;
		font-size: 1.8rem;
		margin-bottom: 10px;
	}

	.small-dialog p {
		color: #878787;
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.6em;
	}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 

	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}

/* Navigation
============================================================================= */

.site-nav {
    display: none;
}

/* Mobile Navigation
============================================================================= */

.mobile-menu {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    transition: .2s all ease;
}

.mobile-menu-trigger {
    position: absolute;
    right: 20px;
    top: 16px;
    display: inline-block;
    width: 24px;
    height: 18px;
    text-indent: -9999em;
    background: url(../../images/icon-hamburger.svg) no-repeat;
    background-size: 24px 18px;
    transition: background-color .2s ease;
}

	.no-svg .mobile-menu-trigger {
	    display: inline-block;
	    width: 24px;
	    height: 18px;
	    text-indent: -9999em;
	    background: url(../../images/icon-hamburger.png) no-repeat;
	}
    
.mobile-slide {
    position: relative;
    z-index: 1;
}

.mobile-nav, .mobile-slide {
    width: 100%;
	transition: .2s all ease;
}

.mobile-nav {
    position: fixed;
    right: -100%;
    top: 0;
    bottom: 0;
    background: #EEEEEE;
    overflow: auto;
}

body.active .mobile-nav {
    right: 0;
    width: 80%;
}

body.active .mobile-slide {
    left: -80%;
}

body.active .mobile-menu {
    right: 80%;
}

.mobile-nav ul {
    padding: 30px;
    padding-top: 20px;
}

	.mobile-nav ul li a {
		color: #fff;
	}
    
    /* Level 1 */
    
    .mobile-nav > ul > li {
        position: relative;
        border-bottom: 1px solid rgba(0, 0, 0, .07);
    }
        
        .mobile-nav > ul > li > a:not(.sub-menu-trigger) {
            display: block;
            padding: 14px 0;
            font-size: 22px;
            font-size: 1.8rem;
            color: rgba(0, 0, 0, .45);
            text-transform: uppercase;
            letter-spacing: 1px;
        }
        
        .mobile-nav > ul > li > a:hover {
            text-decoration: none;
        }


/* Featured Posts
============================================================================= */

#featured {
	min-height: 200px;
	background: #0c0c0c;
	margin: 0;
}
#featured-content {
	padding-top: 20px;
	padding-bottom: 20px;
}
#featured-content a {
	/*text-decoration: none;*/
}
#featured-content h2 {
	color: #bada55;
	font-weight: bold;
	margin: 0.5em 0 1em;
}     
#featured-content img {
	width: 100%;
}   


/* Your Needs
============================================================================= */

.your-needs-content {
	margin: 0;
}
.your-needs-content h2, .your-needs-content a {
	/*font-weight: bold;*/
}
.your-needs-content h2 {
	margin: 0;
	text-align: center;
}
#icons-grid {
	margin: 0 0;
	width: 100%;
}
#icons-grid ul {
	margin: 0;
	/*width: 50%;*/
	width: auto
}
#icons-grid ul li {
	float: left;
	width: 43%;
	margin: 1em 0.5em;
	padding: 0 2px;
	list-style: none;
}
#icons-grid ul li:nth-child(2n) {
	/*margin-right: 0;*/
}
#icons-grid ul li img {
	padding: 0 1em 0 0;
}
#icons-grid ul li p {
	font-size: 12px;
	width: 129px;
	height: 75px;
	text-align: center;
	margin: 2px 0 2px -7px;
}
#icons-grid li p a {
	padding: 0 5px;
}
#icons-grid:after {
  content: "";
  display: table;
  clear: both;
}
.dashboard-services h4 {
	margin: 1em 0;
}


/* Testimonials
============================================================================= */

.testimonials-content {
	margin: 0;
}
.testimonials-content h2, .testimonials-content a {
	/*font-weight: bold;*/
}
.testimonials-content h2 {
	margin: 0;
	text-align: center;
}
.testimonial {
	margin: 10px 0 100px;
	text-align: center;
	/*background: url(../../images/quotation-marks.png) no-repeat 50% 40%;*/
}
.testimonial img, .testimonial a {
	margin: 0 auto;
}
.testimonial p {
	padding: 45px 0 5px;
	/*width: 600px;*/
	margin: 0 auto;
	background: url(../../images/quotation-marks.png) no-repeat 50% 10%;
}
.testimonial h6 {
	color: #282828;
	font-size: 16px;
}
.testimonial a {
	background: #87A52A;
	border-radius: 4px;
	border: 1px solid #87A52A;
	padding: 14px;
	position: relative;
	top: 25px;
	display: block;
	width: 100px;
	height: 40px;
	box-sizing: border-box;
	color: #fff;
	/*font-size: 12px;*/
	text-shadow: none;
	text-transform: uppercase;
	transition: all 0.15s ease-in-out;
}
.testimonial a:hover {
	background: #9AB640;
	color: #fff;
	text-decoration: none;
}